[TM]
Caption=""
Exe="TMShell.exe"
Product="TM"
Link="http://im.qq.com/tm/"
RichInfo="TM 是腾讯公司精心打造的又一款即时通讯软件。针对办公环境设计，侧重熟人间沟通，是您可信赖的办公效率伙伴。"
SubPath="QQ"
[TT]
Caption=""
Exe="TTraveler.exe"
Product="腾讯TT浏览器"
Link="http://tt.qq.com"
RichInfo=" TT 浏览器（Tencent Traveler）是一款多页面浏览器，使上网冲浪变得更加轻松自如、省时省力！新版本更多期待、新功能惊喜不断：                                 智能屏蔽广告  一键开通   最近关闭页面  一键找回     上次浏览页面  一键打开   众多浏览记录  一键清除     多款精致皮肤  随“新”变换   多线程同时下载  高速旋风下载"
SubPath="TT"
[QQBattle]
Caption=""
Exe="QQBattleZone.exe"
Product="QQ对战平台"
Link="http://battle.qq.com/downcli.htm"
RichInfo="提供对战游戏平台服务，互联网上远隔千里的游戏玩家可以轻松地通过本平台进行游戏"
SubPath="QQBattleZone"
[PIM]
Caption=""
Exe="PIMMain.exe"
Product="信息助理"
Link=""
SubPath="QQ"
RichInfo=""
[QQTV]
Caption=""
Exe="QQLive.exe"
Product="QQ直播"
Link="http://tv.qq.com/client/download.htm"
RichInfo="“QQ直播”是一款新型网络直播软件，视频质量高、流畅；节目丰富，包括体育赛事、娱乐访谈、电影电视剧等。"
SubPath="QQLive"
[QQPetBuddy]
Caption=""
Exe="QQPetBuddy.exe"
Product="Q宠伴侣"
Link=""
RichInfo="Q宠伴侣是一个基于QQ与QQ宠物的功能。该功能由用户聊天时发起的，能够展示自己的宠物给好友看，并且提供好友与宠物交互体验。"
SubPath="QQ"
[QQMusic]
Caption=""
Exe="QQMusic.exe"
Product="QQ音乐"
Link=""
RichInfo="Qmusic 是QQ音乐推出的一款在线音乐播放软件。 Qmusic 为您提供了国内最强大的在线正版音乐资源、以及最便捷快速的音乐搜索和管理。让您在上网聊天、娱乐的同时也能获得最好的音乐享受。"
SubPath="QQ"
[3DQQShowEx]
Exe="QQ3DAVPlayer.exe"
Product="3D秀"
Link=""
RichInfo="为让您体验到3D秀最全面最炫的功能，建议您下载安装3D秀安装包。"
SubPath="QQ"
[QQGameHall]
Caption=""
Exe=""
Product="QQ游戏大厅"
Link="http://game.qq.com/download"
RichInfo="QQ游戏秉持“无处不在的快乐”理念，不断创新，成为国内最大的休闲游戏平台。使用QQ号码即可登录QQ游戏大厅，和百万玩家一同享受游戏的快乐，是学习、工作之余休闲娱乐的最佳选择。"
SubPath=""
[QQDoctor]
Caption=""
Exe=""
Product="QQ医生"
Link="http://im.qq.com/jumplink/qq-doctor-dl.html"
RichInfo="QQ医生检测偷盗QQ帐号的木马，提供优化系统的工具。"
SubPath=""
[QQChatRoom]
Caption=""
Exe="QQChat.exe"
Product="腾讯聊天室"
Link="http://chat.qq.com/help/"
RichInfo="腾讯聊天室与QQ客户端紧密相连，是国内最大的中文聊天室。为您提供个性时尚的聊天体验，足不出户即可遍交八方朋友。"
SubPath="QQ"
[QQMagicBook]
Caption=""
Exe="MagicBook.exe"
Product="QQ魔法书"
Link=""
RichInfo="QQ魔法书，你的完全时尚手册，一本充满魔法惊喜的书。它齐集了时下最流行的新事物，带领你走在时尚的最前沿。"
SubPath="QQ"
[QQOut]
Caption=""
Exe=""
Product="电话呼叫插件"
Link="http://hello.qq.com/qqout/download.shtml"
RichInfo="电话呼叫插件是QQ和电话通话的必须组件。"
SubPath="QQ"
[SBuddy]
Caption=""
Exe="HDRoom.exe"
Product="财付空间"
Link="http://zone.tenpay.com/download/hdkj_down.shtml"
RichInfo="中国最大的互动娱乐门户，为用户提供丰富多彩的影视、游戏、教育、音乐、网络安全、通讯等各种互联网内容和应用服务，同时，作为一种在线支付手段，使用户可以方便快捷地对所需要的互联网收费内容进行在线支付，即时使用。"
SubPath="QQ"

[QQPet]
Caption=""
Exe="QQPetAgent.exe"
Product="QQ宠物"
Link="http://pet.qq.com"
RichInfo="QQ宠物是腾讯公司推出的一款桌面虚拟宠物养成游戏，它为用户提供虚拟宠物喂养、学习、打工、娱乐、结婚、旅游等轻度娱乐体验。它拥有生动可爱的表现和无可比拟的生命感，它是用户爱心、陪伴与快乐的情感载体，是用户心中万千宠爱的宝贝。"
SubPath="QQ"

[QQTalk]
Caption=""
Exe="QQTalkSetup.exe"
Product="QQTalk"
Link="http://im.qq.com/qqtalk/help.shtml"
RichInfo="QQTalk是一款支持多人语音交流的团队语音通信工具，主要面向需团队协作的游戏用户，也适用于需多人语音沟通的办公和家庭用户。"
SubPath=""

[QQExpClient]
Caption=""
Exe="QQExpClient.exe"
Product="用户体验改善计划"
Link=""
RichInfo="亲爱的用户，我们诚邀您加入“软件体验改善计划”。此项计划将帮助我们了解您使用腾讯软件及相关软件时遇到的问题，改善您使用腾讯软件和服务的质量、性能和安全性。如果您接受此邀请，我们将收集有关您的硬件配置和使用我们的软件和服务的匿名信息。您的姓名等任何个人可识别信息不会被收集，请放心参与！"
SubPath="QQ"
